/*@import url("webfontkit/armata_regular/stylesheet.css");*/
*{margin:0;padding:0;outline:0 !important;}
a{text-decoration:none;outline:0 !important}
img{border:0;}
body,html{width:100%;height:100%;background:#fff;font-family:arial;font-size:12px;}

/*COMMON CSS*/
.float-left{float:left;}.float-right{float:right;}.float-none{float:none;}.clearboth{clear:both}.clearleft{clear:left;}.clearright{clear:right;}
.bold{font-weight:bold;}.italic{font-style:italic;}.underline{text-decoration:underline;}
.txtcenter{text-align:center}.txtleft{text-align:left}.txtright{text-align:right}.txtjustify{text-align:justify;}
.fullwidthpx{width:960px !important;}

/*Clearfix*/
.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;font-size:0;}
.clearfix{display: inline-block;} 
html[xmlns] .clearfix {display: block;} 
* html .clearfix {height: 1%;}
/******************************/

/*Grids*/
.mainouter{width:100%;}
.mainwrapper{margin:auto;min-width:1004px;width:1004px;}
.maincontainer{margin:auto;width:960px;}

/*Homepage-Slider*/
.homepage .sliderstretch{position:absolute;top:0;left:0;z-index:1;height:384px;width:100%;background:url(../images/banner_bg_stretch_home.jpg) repeat-x;}
/*Inner*/.inner .sliderstretch{position:absolute;top:0;left:0;z-index:1;height:125px;width:100%;background:url(../images/banner_bg_stretch_inner.jpg) repeat-x;}
.homeslider{min-width:1004px;max-width:1024px;margin:auto;overflow:hidden;position:relative}

/*Header*/
.homepage .mainheader{height:70px;margin:0 0 190px;position:relative;z-index:2;}
.inner .mainheader{height:70px;margin:0 0 95px;position:relative;z-index:2;}
.mainheader .logodiv{float:left;margin:14px 0 0 0;}

/*Main Menu*/
.mainheader .menudiv{float:right;}
.mainheader .menudiv ul.mainmenu,.mainheader .menudiv ul.mainmenu li{float:left;}
.mainheader .menudiv ul.mainmenu{float:left;width:440px;list-style:none}
.mainheader .menudiv ul.mainmenu li{text-align:center;margin-left:1px;}
.mainheader .menudiv ul.mainmenu li a{background:url(../images/mainmenu_bg.png) repeat-x;color: #FFFFFF;display: block;font-family: arial;font-size: 12px;height: 29px;padding: 17px 0 0;width: 87px;}
.mainheader .menudiv ul.mainmenu li a:hover,.mainheader .menudiv ul.mainmenu li a.active{background:url(../images/mainmenu_hover.png) repeat-x;}
/*Submenu*/
.mainheader .menudiv ul.mainmenu li ul{/*box-shadow:0 2px 7px 2px #090808*/}
.mainheader .menudiv ul.mainmenu li ul li{border-top: 1px dotted #FFFFFF;border-left:none;width: 100%;margin-left:0;}
.mainheader .menudiv ul.mainmenu li ul li:first-child{border-top:none;}
.mainheader .menudiv ul.mainmenu li ul li a{ padding: 10px 16px;text-align: left;text-transform: none;width: auto;float:none;height:auto;}
.mainheader .menudiv ul.mainmenu li ul li a:hover{background:#333;color:#fff;}
.mainheader .menudiv ul.mainmenu li ul li a.active{background:#333;color:#fff;}

/*Services Box*/
.servicesboxgrid{width:364px;float:right;position:relative;z-index:2;}
.servicesboxgrid .section{width:120px;height:165px;float:left;background:url(../images/servicesbox_bg.png) repeat-x;margin-left:1px;}
.servicesboxgrid div.section:first-child{margin:0;}
.servicesboxgrid .section:hover a span.icon{background:#9CD32A !important;}
.servicesboxgrid .section:hover a span.title{background:#333 !important;}
.servicesboxgrid .section .icon{height:105px;display:block;}
.servicesboxgrid .section .icon img{padding:32px 0 0 37px}
.servicesboxgrid .section .title{background:#424242;width:120px;height:60px;display: table;text-align: center;}
.servicesboxgrid .section .title span{ display: table-cell;vertical-align: middle;color:#fff;font-family:arial;font-weight:bold;
text-transform:uppercase}

/*******Content Div*******/
.contentdiv{min-height:220px;margin:20px 0 0;}

/*Pagetitle (leftsection)*/
.contentdiv .pagetitle{float:left;width:269px;padding:0 0 10px;border-bottom:4px solid #94c600;margin:0 20px 0 0;}
.contentdiv .pagetitle h3{font-family:calibri;font-size:30px;color:#424242;text-transform:uppercase;font-weight:normal;line-height:1;}
.contentdiv .pagetitle h4{font-family:calibri;font-size:20px;color:#828793;font-weight:normal;}
.contentdiv .pagetitle h4 img{float: right;padding: 8px 0 0;}

/*Data Div (middlesection)*/
.contentdiv .datadiv{float:left;width:400px;margin:0 20px 0 0;}
.contentdiv .datadiv p{color:#3b4056;line-height:20px;text-align:justify;margin:0 0 15px;}
.contentdiv .datadiv p a{color:#94c600;text-decoration:underline;}
.contentdiv .datadiv p a:hover{text-decoration:none;}
.contentdiv .datadiv ul.contentlist{margin: 0 0 10px 30px;line-height:20px;color:#3B4056;}
.contentdiv .datadiv p.title{margin:0 0 5px;}
.contentdiv .datadiv ul.contentlist li{padding:0 0 10px;}

/*Right Sidebar (Rightsection)*/
.contentdiv .rightsidebar{float:right; margin: 0 0 0 50px;padding: 0 0 0 9px;width: 160px;border-left:1px solid #e7e8ea;} 
.contentdiv .rightsidebar h3{font-family:calibri;font-size:30px;color:#424242;text-transform:uppercase;font-weight:normal;line-height:1;margin:0 0 5px;}
.contentdiv .rightsidebar p{color:#3b4056;line-height:20px;text-align:justify;margin:0 0 15px;}
.contentdiv .rightsidebar p.email{font-style:italic;}
.contentdiv .rightsidebar p.email span.emailicon{background:url(../images/email_icon.png) no-repeat;float:left;height: 13px;margin: 12px 0 0 -41px;text-indent: -10000px;width: 20px;}
.contentdiv .rightsidebar p a{color:#94c600;text-decoration:underline;font-style:normal;}
.contentdiv .rightsidebar p a:hover{text-decoration:none;}
.btmunderline{border-top:1px solid #e7e8ea;height:1px;float:right;width:671px;margin:8px 0 0;}

/*Sidemenu*/
.contentdiv .rightsidebar .sidemenu{border-bottom:4px solid #94c600;margin:0 0 20px;padding:0 0 20px;}
.contentdiv .rightsidebar .sidemenu>ul{list-style:none;}
.contentdiv .rightsidebar .sidemenu>ul>li{border-bottom:1px dashed #e7e8ea;}
.contentdiv .rightsidebar .sidemenu>ul>li>a{color:#000;font-family:arial;font-weight:bold;font-size:12px;margin:10px 0;display:block;}
.contentdiv .rightsidebar .sidemenu>ul>li:first-child>a{margin-top:0;}
.contentdiv .rightsidebar .sidemenu>ul>li>a:hover,.contentdiv .rightsidebar .sidemenu>ul>li>a.active{color:#94c600;}
/*Submenu*/
.contentdiv .rightsidebar .sidemenu>ul>li>ul{border:none;list-style:none;}
.contentdiv .rightsidebar .sidemenu>ul>li>ul>li{border-top:1px dashed #e7e8ea;border-bottom:none;padding:0 20px;}
.contentdiv .rightsidebar .sidemenu>ul>li>ul>li>a{color:#3B4056;font-family:arial;font-weight:normal;font-size:12px;margin:10px 0;display:block;}
.contentdiv .rightsidebar .sidemenu>ul>li>ul>li>a:hover,.contentdiv .rightsidebar .sidemenu>ul>li>ul>li>a.active{text-decoration:underline;}

/*******Content Div*******/

/*Footerdiv*/
.footerdiv{background:url(../images/footer_btm_bg.jpg) repeat-x 0 bottom #828793;padding:46px 0 0;height:96px;margin:28px 0 0;}
.footerdiv .copyright{float:left;width:595px;padding:0 0 0 18px;border-right:1px solid #90949f;}
.footerdiv .copyright h4,.footerdiv .branches h4{color:#94c600;font-family:calibri;font-weight:bold;font-size:18px;text-transform:uppercase;}
.footerdiv .copyright p{color:#aaaeb6;}
.footerdiv .branches{float:right;width:320px;padding:0 0 0 24px;}
.footerdiv .branches a{float:left;color:#fff;padding:0 10px;border-left:1px solid #90949f;}
.footerdiv .branches a:nth-child(2){padding-left:0;border-left:none;}


/*Contact Form*/
.submitform{float: left;padding: 4px 10px 0 0;}
.submitform label{color:#333;font-weight:bold;float:left;width:130px;}
.submitform label span.mand{color:red;padding:0 0 0 3px;}
.submitform input{width:220px;padding:6px;color:#949494;font-family:Arial;font-size:11px;border:1px solid #cecece;}
.submitform textarea{width:220px;height:80px;padding:4px;color:#949494;font-family:Arial;font-size:11px;border:1px solid #cecece;}
.submitform div{margin-bottom:15px}
.submitform .send{background:url(../images/mainmenu_bg.png) repeat-x;color:#fff;font-weight:700;font-style:normal;border:0;cursor:pointer;margin:0 0 0 131px;width:130px;}
.submitform .send:hover{background:#80AA07}

/*Thank You text*/
.thankyoutxt a{color:#94c600;}
.thankyoutxt a:hover{text-decoration:underline;}

/*Career Table*/
.careertable{border-top:1px solid #ccc;border-left:1px solid #ccc;background:#fff;}
.careertable td,.careertable th{padding:5px 8px;border-right:1px solid #ccc;border-bottom:1px solid #ccc}

.careertable th{background:#ccc;}


